get
https://api.staging.bancocdc.com.br/payment-gateway/card/history/customer/
Retrieve all customer's card transactions
Response Parameters
| Parameters | Format | Description |
|---|---|---|
| return | Boolean | Response status ( true / false ) |
| message | String | Response message |
| data | Object | Response data |
| order_code | String | Order code |
| status | String | Payment status |
| value | String | Payment value |
| installments | String | Number of installments |
| soft_descriptor | String | software payment description |
| card_transaction_code | String | Card transaction code |
| reason_description | String | Payment code description message |
| reason_code | String | Payment reason code |
| payment_code | String | Payment code |
| seller_code | String | Seller code |
| currency | String | Currency used on the payment |
| authorization_code | String | Payment authorization code |
| acquirer | String | Acquirer name |
| reason_message | String | Reason message |
| terminal_nsu | String | Terminal NSU code |
| acquirer_transaction_code | String | Acquirer transaction code |
| authorized_at | String | Date time payment authorization |
| transaction_code | String | Transaction code |
| card | Object | Card object data |
| holder_name | String | Card holder name |
| expire_date | String | Card expire date |
| security_code | String | Card security code |
| brand | String | Card brand |
| customer | Object | Customer object data |
| code | String | Customer code |
| name | String | Customer name |
| String | Customer email | |
| document | String | Customer document |
| phone_number | String | Costumer phone number |
| address | Object | Address object data |
| street | String | Street |
| city | String | City |
| postalcode | String | Postal code |
| state | String | state |
| number | String | number |
| created_at | String | Date time payment created at |
| updated_at | String | Date time payment updated at |